.pd-page {
    width: 100%;
    max-width: 1580px;
    height: auto;
    margin: 0 auto;
    font-family: Arial,Helvetica,sans-serif
}
.pd-ptop6 {
    padding-top: 60px
}
.pd-pbottom6 {
    padding-bottom: 60px
}
.pd-pright1 {
    padding-right: 10px
}
.pd-pleft1 {
    padding-left: 10px
}
.pd-mtop4 {
    margin-top: 40px
}
.pd-mbottom2 {
    margin-bottom: 20px
}
.pd-headerTxt {
    font-size: 32px;
    color: #662d91;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 100%
}
.pd-headerTxt2 {
    font-size: 18px;
    color: #662d91;
    font-weight: 600;
    line-height: 100%
}
.pd-textCenter {
    text-align: center
}
.pd-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch
}
.pd-clm02 {
    width: calc((100%/2) - 6px);
    box-sizing: border-box
}
.pd-clm03 {
    width: calc((100%/3) - 6px);
    box-sizing: border-box
}
.pd-clm04 {
    width: calc((100%/4) - 6px);
    box-sizing: border-box
}
.pd-iconTxt {
    font-size: 18px;
    margin: 14px 0 0;
    font-weight: 500
}
.pd-iconImg img {
    max-height: 70px
}
.pd-text p {
    font-size: 14px;
    line-height: 140%
}
.pd-text p+p {
    margin: 10px 0 0
}

.pd-text ul li+li {
    margin: 15px 0 0
}

.pd-text ul li {
    list-style-type: disc;
    list-style-position: outside
}

.pd-text ul {
    padding: 0 0 0 16px;
    box-sizing: border-box;
    width: 100%
}

ul.pd-dataList {
    max-width: 1200px;
    margin: 0 auto
}

ul.pd-dataList li {
    margin: 40px 0 0
}

.pd-dataBox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between
}

.pd-dataImg {
    width: 50%
}

.pd-dataTxt {
    flex: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    padding: 0 50px
}

.pd-dataTxt p {
    font-size: 14px;
    line-height: 140%
}

.pd-dataTxt p+p {
    margin: 12px 0 0
}

.pd-headerTxt3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 20px
}

ul.pd-dataList li:nth-child(even) .pd-dataBox {
    flex-direction: row-reverse
}

.pd-imgbx {
    height: 100%
}

@media screen and (max-width: 979px) {
    .pd-clm02,.pd-clm03,.pd-clm04 {
        width:100%
    }
}

.block.upsell {
    display: none
}

ul.pd-dataList li ul li+li {
    margin: 5px 0 0
}

ul.pd-dataList li ul li {
    margin: 0
}
ul.pd-dataList li {
    list-style: none
}




.catalog-product-view .page-main {
    margin: 0;
}
.catalog-product-view .page-main .columns {
    max-width: 100%;
    padding: 0;
}
section.proview1 {
    background: #fff;
    padding: 20px 0;
}
.proview2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}
.provc1 {
    width: 38%;
}
.provc2 {
    width: 62%;
}
.proinfoclm {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}
.product-info-wrapper {
    width: 60%;
    padding: 0 30px;
    box-sizing: border-box;
}
.product-cart-quote-wrapper {
    width: 40%;
}
.proNoteBx {
    margin: 15px 0 0 0;
}
.proActionBx {
    background: #F1F5F9;
    border: 1px solid #C7D6E5;
    padding: 20px;
    border-radius: 10px;
}
.pntxt {
    color: #959595;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    gap: 10px;
}
.pniconlist {
    margin: 30px 0 0 0;
}
.pniconlist ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    text-align: center;
}
.pnicon {
    display: flex;
    width: 40px;
    height: 40px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto 10px;
}
.pniconlist span {
    font-size: 12px;
    line-height: 16px;
    color: #662D91;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
.pniconlist ul li {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.pnicon svg {
    max-height: 40px;
    width: auto;
}
.proRow01 {
    padding: 25px 0;
}
.proRow01 .block-title strong {
    color: #662D91;
        font-weight: 600;
}
.proRow01 .block-title {
    font-size: 32px;
    margin: 0 0 15px 0;
}
.proRow02 .container .grid {
    width: 100%;
    display: block;
}
.proRow02 .container .grid > section > h2 {font-size: 32px;color: #662D91;font-weight: 600;margin: 0 0 15px 0;}
.proRow02 .container .grid > section > .card {
    border: 0;
    background: transparent;
    padding: 0;
}
.pdp_description {
    color: #484848;
    font-size: 14px;
    margin: 10px 0 0 0;
    line-height: 20px;
}

.pdp_wish {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9;
}
.pdp_wish button.btn {
    background: #fff;
    border: 1px solid #EAEFF3;
    padding: 10px;
    margin: 0;
}
.pdp_wish button.btn:hover {
    border: 1px solid #b3c0cb;
    box-shadow: 0 2px 3px #a2a5a945;
}
.pdp_wish button.btn svg {stroke: #662D91;}

.pdp_price > div > .price-box .final-price .price {
    font-size: 28px;
    font-weight: 500;
    display: block;
    line-height: 28px;
}

.pdp_price > div > .price-box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 10px;
}

.pdp_price > div > .price-box .save-percentage-calc {
    font-size: 14px;
    color: #FF087F;
    font-weight: 500;
    position: relative;
    bottom: 2px;
}

.pdp_stockStatus {
    margin: 20px 0 0 0;
}

.pdp_stockStatus .flex {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    color: #959595;
    font-size: 18px;
}

.pdp_cart {
    margin: 30px 0 0 0;
}

.pdp_stockStatus .flex:before {
    display: none;
}
.pdp_cart > div > .mr-2 {
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.pdp_cart > button svg {
    width: 18px;
    height: 18px;
}

.pdp_cart > div > .mr-2 .sr-only {
    position: relative;
    margin: 0;
    color: #484848;
    font-size: 14px;
    font-weight: 500;
    width: auto;
    height: auto;
}
.pdp_cart > div > .mr-2 > .flex {
    background: #fff;
    border-color: #E1E1E1;
}
.pdp_cart > div > .mr-2 > .flex button {
    width: 36px;
    border-radius: 0.25rem;
}
.pdp_cart > div > .mr-2 > .flex button:hover {
    background: #fff;
}
.pdp_cart > div > .mr-2 > .flex input {
    width: 52px;
    text-align: center;
    border-top: 0;
    border-bottom: 0;
    border-radius: 0;
    border-color: #E1E1E1;
}

/* Chrome, Safari, Edge, Opera */
.pdp_cart > div > .mr-2 > .flex input[type="number"]::-webkit-outer-spin-button,
.pdp_cart > div > .mr-2 > .flex input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.pdp_cart > div > .mr-2 > .flex input[type="number"] {
  -moz-appearance: textfield;
}
.pdp_price > div > .price-box .price-container:not(:has(.old-price)) .price {
    font-size: 28px;
    font-weight: 500;
    display: block;
    line-height: 28px;
}
.pdp_quote {
    margin: 15px 0 0 0;
    text-align: center;
}

.pdp_company a {
    color: #2FB45F;
    font-size: 14px;
    font-weight: 500;
}

.pdp_company {
    font-size: 14px;
}

.pdp_title {
    margin: 5px 0 00 0;
}

.pdp_title * {
    margin: 0;
}

.pdp_title .page-title {
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
}

.pdp_review {
    margin: 8px 0 0 0;
}

.pdp_details {
    margin: 20px 0 0 0;
    color: #484848;
    font-size: 13px; opacity: 0.7;
}
.pdp_details b {
    font-weight: 600;
}
.pdp_review svg {
    height: 14px;
    width: 14px;
    fill: #FFC107;
    stroke: #FFC107;
}

.pdp_review .rating-summary {
    gap: 3px;
}

.pdp_review a {
    display: inline-block;
    vertical-align: middle;
}
.pdp_infoForm .mb-6 {
    margin: 0;
}




.pdp_bundle {
    margin: 10px 0 0 0;
}

.pdp_bundle .bundle-options-custom {
    margin: 0;
}

.pdp_bundle .bundle-options-custom .w-full {
    width: 100%;
}

.pdp_bundle .bundle-options-custom h2.text-xl.font-bold {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #1f2d3d;
    padding: 10px 15px;
    background: #f1f5f9;
    border-radius: 5px;
    border: 1px solid #c7d6e5;
    border-left-width: 2px;
}

.pdp_bundle .bundle-options-custom .w-full legend.mb-4 {
    margin: 0 0 12px 0;
}

.pdp_bundle .bundle-options-custom .w-full label.font-bold {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: #662D91;
}
.pdp_bundle .bundle-options-custom fieldset.min-w-48 {
    margin: 0;
}

.pdp_bundle .bundle-options-custom form {
    margin: 0;
}
.pdp_infoForm form .mb-6 {
    margin: 15px 0 0 0;
}

.pdp_infoForm form .mb-6 h2.title-font {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: #662D91;
}


.pdp_discounted_prod_note {
    background: #fdf2f2;
    color: #d32f2f;
    border: 1px solid #f1e0e0
}

.pdp_discounted_prod_note:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDMzMCAzMzAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiIGNsYXNzPSIiPjxnPjxwYXRoIGQ9Ik0xNjUgMEM3NC4wMTkgMCAwIDc0LjAxOSAwIDE2NXM3NC4wMTkgMTY1IDE2NSAxNjUgMTY1LTc0LjAxOSAxNjUtMTY1UzI1NS45ODIgMCAxNjUgMHptMCAzMDBjLTc0LjQzOSAwLTEzNS02MC41Ni0xMzUtMTM1UzkwLjU2MSAzMCAxNjUgMzBzMTM1IDYwLjU2MSAxMzUgMTM1LTYwLjU2MSAxMzUtMTM1IDEzNXoiIGZpbGw9IiNkMzJmMmYiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIGNsYXNzPSIiPjwvcGF0aD48cGF0aCBkPSJNMTY0Ljk5OSAxNzkuODIzYy0uMDAxIDAgLjAwMSAwIDAgMC0yMy4yMzggMC00NS4wODcgOS4wNS02MS41MTggMjUuNDgyLTUuODU4IDUuODU3LTUuODU4IDE1LjM1NSAwIDIxLjIxMyAyLjkyOSAyLjkyOSA2Ljc2OCA0LjM5NCAxMC42MDcgNC4zOTRzNy42NzgtMS40NjUgMTAuNjA2LTQuMzk0YzEwLjc2Ni0xMC43NjYgMjUuMDgtMTYuNjk0IDQwLjMwNS0xNi42OTQgMTUuMjI1IDAgMjkuNTM5IDUuOTI5IDQwLjMwNSAxNi42OTQgNS44NTcgNS44NTcgMTUuMzU1IDUuODU3IDIxLjIxMyAwIDUuODU4LTUuODU3IDUuODU4LTE1LjM1NSAwLTIxLjIxMy0xNi40MzItMTYuNDMyLTM4LjI3OS0yNS40ODItNjEuNTE4LTI1LjQ4MnpNMTE1LjE0IDE0Ny4xNGMzLjczLTMuNzIgNS44Ni04Ljg4IDUuODYtMTQuMTRzLTIuMTMtMTAuNDItNS44Ni0xNC4xNDFDMTExLjQyIDExNS4xNCAxMDYuMjYgMTEzIDEwMSAxMTNjLTUuMjcgMC0xMC40MiAyLjE0LTE0LjE0IDUuODU5QzgzLjE0IDEyMi41OCA4MSAxMjcuNzQgODEgMTMzczIuMTQgMTAuNDIgNS44NiAxNC4xNGMzLjcyIDMuNzIgOC44OCA1Ljg2IDE0LjE0IDUuODZzMTAuNDItMi4xNCAxNC4xNC01Ljg2ek0yMjkgMTEzYy01LjI3IDAtMTAuNDIgMi4xNC0xNC4xNCA1Ljg1OUMyMTEuMTMgMTIyLjU4IDIwOSAxMjcuNzQgMjA5IDEzM3MyLjEzIDEwLjQyIDUuODYgMTQuMTRjMy43MiAzLjcyIDguODggNS44NiAxNC4xNCA1Ljg2czEwLjQyLTIuMTQxIDE0LjE0LTUuODZjMy43My0zLjcyIDUuODYtOC44OCA1Ljg2LTE0LjE0cy0yLjEzLTEwLjQyLTUuODYtMTQuMTQxQzIzOS40MiAxMTUuMTQgMjM0LjI2IDExMyAyMjkgMTEzeiIgZmlsbD0iI2QzMmYyZiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9IiI+PC9wYXRoPjwvZz48L3N2Zz4=);
    background-size: 26px;
    background-position: center left;
    background-repeat: no-repeat
}

.pdp_delivery_note:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDM1IDM1IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBjbGFzcz0iIj48Zz48cGF0aCBkPSJNMjEuOTIgNS41MDNoLTE5Yy0uNTYgMC0xIC40NC0xIDF2MTJjMCAuNTUuNDQgMSAxIDFoMTljLjU1IDAgMS0uNDUgMS0xdi0xMmMwLS41Ni0uNDUtMS0xLTF6TTEuOTEgMjQuNTAzYzAgLjU1LjQ1IDEgMSAxaDEuMDhjLjQyLTIuMDkgMi4xNC0zLjczIDQuMjgtNEgyLjkyYy0uMzYgMC0uNjktLjA2LTEuMDEtLjE4eiIgZmlsbD0iI2U5YmUzNCIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9IiI+PC9wYXRoPjxwYXRoIGQ9Ik0zMC44NSAyNS41MDNoMS4yNGMuNTUgMCAxLS40NSAxLTF2LTguNzZjMC0xLjU3LTMuODMtNS4yNC01LjkzLTUuMjRoLTIuMjR2OGMwIDEuNjUtMS4zNSAzLTMgM0g5LjU3YzIuMTQuMjcgMy44NiAxLjkxIDQuMjggNGg3LjE0Yy40Ni0yLjMgMi40OS00LjA1IDQuOTMtNC4wNSAyLjQzIDAgNC40NyAxLjc1IDQuOTMgNC4wNXptLTQuMjktMTIuNTRjNS4xMi0uMjUgNC45MSA1LjA0IDQuOTEgNS4wNGgtNC45MXoiIGZpbGw9IiNlOWJlMzQiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIGNsYXNzPSIiPjwvcGF0aD48Y2lyY2xlIGN4PSIyNS45MTYiIGN5PSIyNi40NzciIHI9IjMuMDIiIGZpbGw9IiNlOWJlMzQiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIGNsYXNzPSIiPjwvY2lyY2xlPjxjaXJjbGUgY3g9IjguOTE2IiBjeT0iMjYuNDc3IiByPSIzLjAyIiBmaWxsPSIjZTliZTM0IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iIj48L2NpcmNsZT48L2c+PC9zdmc+);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center left
}

.pdp_ch_warning+.pdp_ch_warning {
    margin-top: -10px !important
}

.pdp_ch_warning:before {
    background-image: url(data:image/png;base64,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);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center left
}

.pdp_edu_note:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiIGNsYXNzPSIiPjxnPjxwYXRoIGQ9Im01MDEuOTkxIDEyOC4zNTQtMjQxLTg1LjAzMWExNC45OTIgMTQuOTkyIDAgMCAwLTkuOTgxIDBsLTI0MSA4NS4wMzFhMTUuMDAxIDE1LjAwMSAwIDAgMC0uMDM0IDI4LjI3OWwyNDEgODUuNjc3YTE0Ljk5MSAxNC45OTEgMCAwIDAgMTAuMDQ4IDBsMjQxLTg1LjY3N2ExNSAxNSAwIDAgMC0uMDMzLTI4LjI3OXpNNDc1Ljk3MyAzMjguNTc0di0xMzAuODRsLTMwIDEwLjY2NXYxMjAuMTc1Yy05LjAzNiA1LjIwMS0xNS4xMjUgMTQuOTQ2LTE1LjEyNSAyNi4xMjEgMCAxMS4xNzQgNi4wODkgMjAuOTIgMTUuMTI1IDI2LjEyMXY3My43MTZjMCA4LjI4NCA2LjcxNiAxNSAxNSAxNXMxNS02LjcxNiAxNS0xNXYtNzMuNzE1YzkuMDM2LTUuMiAxNS4xMjUtMTQuOTQ3IDE1LjEyNS0yNi4xMjEgMC0xMS4xNzUtNi4wODgtMjAuOTIxLTE1LjEyNS0yNi4xMjJ6IiBmaWxsPSIjZTliZTM0IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iIj48L3BhdGg+PHBhdGggZD0iTTI1NiAyNzMuMTc3Yy01LjE0OSAwLTEwLjIyLS44NzUtMTUuMDczLTIuNmwtMTM1LjQ4My00OC4xNjV2NjYuMDA4YzAgMTYuMTQ5IDE2Ljg0NyAyOS44MDYgNTAuMDczIDQwLjU5IDI4Ljk2MSA5LjQgNjQuNjQ3IDE0LjU3NyAxMDAuNDgzIDE0LjU3N3M3MS41MjEtNS4xNzcgMTAwLjQ4My0xNC41NzdjMzMuMjI2LTEwLjc4NCA1MC4wNzMtMjQuNDQxIDUwLjA3My00MC41OXYtNjYuMDA4bC0xMzUuNDgyIDQ4LjE2NWE0NC44OTYgNDQuODk2IDAgMCAxLTE1LjA3NCAyLjZ6IiBmaWxsPSIjZTliZTM0IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iIj48L3BhdGg+PC9nPjwvc3ZnPg==);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center left
}
